WordPress Plugin: update-theme-and-plugins-from-zip-file

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.